\begin{tabular}{@{}lllllll@{}}

\toprule
& \textbf{C.a} 
& \textbf{C.b} 
& \textbf{C.c} 
& \textbf{C.d} 
& \textbf{C.e} 
& \textbf{C.f} \\
\midrule

% ===========================
\textbf{Androgènes}
% ===========================
&
&
& 
& 
cr\_sa\_dihydrotest\_d
&
cr\_s\_ad\_17b\_d
&
\\ 
\midrule

% ===========================
\textbf{Androgènes précurseurs}
% ===========================
&
&
&
&
&
&
\begin{tabular}[c]{@{}l@{}}
	cr\_dha\_d\\
	cr\_s\_pt\_d
\end{tabular} 
\\
\midrule

% ===========================
\textbf{Minéralcorticoïdes}
% ===========================
& 
\begin{tabular}[c]{@{}l@{}}
	cr\_tha\_d\\ 
	cr\_thdoc\_d
\end{tabular}
& 
&
&
&
&
\\
\midrule

% ===========================
\textbf{Glucocorticoïdes précurseurs}
% ===========================
&
&
\begin{tabular}[c]{@{}l@{}}
	cr\_pd\_d\\ 
	cr\_ths\_d
\end{tabular}
&
&
&
&
\\
\midrule

% ===========================
\textbf{Glucocorticoïdes}
% ===========================
&
cr\_l8\_oh\_f\_d
&
cr\_cortisol\_d 
&
\begin{tabular}[c]{@{}l@{}}
	cr\_ll\_oxo\_etio\_d\\ 
	cr\_llb\_oh\_etio\_d\\ 
	cr\_sb\_oh\_f\_d 
\end{tabular}
&
\begin{tabular}[c]{@{}l@{}}
	ce\_cortisone\_d\\ 
	cr\_llb\_oh\_andro\_d\\
\end{tabular} 
&
\begin{tabular}[c]{@{}l@{}}
	cr\_a\_cortolone\_d\\ 
	cr\_b\_cortolone\_d\\ 
	cr\_b\_cortol\_d\\ 
	cr\_the\_d\\
\end{tabular} 
&
\\

\bottomrule

\end{tabular}